<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/u69-grad.png</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/downarrow.png</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/bookingologo.png</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/loginsmall.jpg</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/dashboardnew.jpg</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/images/u574-full.png</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://bookingo.net/docs/quick.html/index.html</loc>
    <lastmod>2013-12-06</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
</urlset>